Bug 231551 - [LFC][IFC] Add "line spanning line box start items" to Line
Summary: [LFC][IFC] Add "line spanning line box start items" to Line
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-10-11 20:19 PDT by zalan
Modified: 2021-10-16 14:16 PDT (History)
5 users (show)

See Also:


Attachments
Patch (22.82 KB, patch)
2021-10-11 20:24 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (27.49 KB, patch)
2021-10-15 15:51 PDT, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-10-11 20:19:47 PDT
This is in preparation for supporting "line spanning line box" decorations
Comment 1 zalan 2021-10-11 20:24:57 PDT
Created attachment 440878 [details]
Patch
Comment 2 zalan 2021-10-15 15:51:05 PDT
Created attachment 441445 [details]
Patch
Comment 3 EWS 2021-10-16 14:15:04 PDT
Committed r284323 (243118@main): <https://commits.webkit.org/243118@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 441445 [details].
Comment 4 Radar WebKit Bug Importer 2021-10-16 14:16:18 PDT
<rdar://problem/84335939>